[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.ReadStream

ReadStream - loads imagedata into rawimage, this method shouldn't call changed()

## Declaration

Source position: graphics.pp line 1283

`protected procedure TRasterImage.ReadStream(`
`AStream: TMemoryStream;`
`ASize: LongInt`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.